{% extends "base.html" %}
{% block content %}
<br>
<br>
<br>
<br>
  <div class="container">
    <h2>Live</h2>
        <div class="row">
            <div class="col s9 m9">
                <iframe src="https://player.twitch.tv/?channel=irobotechart" frameborder="0" allowfullscreen="true" scrolling="no" height="378" width="620"></iframe><a href="https://www.twitch.tv/irobotechart?tt_content=text_link&tt_medium=live_embed" style="padding:2px 0px 4px; display:block; width:345px; font-weight:normal; font-size:10px; text-decoration:underline;">Regardez une vidéo en direct de irobotechart sur www.twitch.tv</a>
            </div>
            <div class="col s3 m3">
                <iframe src="https://www.twitch.tv/embed/irobotechart/chat" frameborder="0" scrolling="no" height="500" width="350"></iframe>
            </div>
        </div>
    </div>
{% endblock content %}